.custom-sticky-left tr td {
    position: sticky;
    left: 0;
    z-index: 1;
    background-color: var(--mud-palette-background-gray);
}

.mud-table .mud-table-cell.expand-cell-type,
.mud-data-grid .expand-cell-type {
    width: 59% !important;
    min-width: 59% !important;
    background: var(--mud-palette-background-gray);
}

.mud-table .mud-table-cell.force-end span,
.mud-data-grid .force-end span {
    justify-content: end !important;
}

.mud-table .mud-table-cell.force-padd span,
.mud-data-grid .force-padd span {
    padding-left: 2.75rem;
}
